.handle-pdf-question-page {
    
    .content-input{
        width: 100%;
        display: flex;
        height: 35px;
        label{
            width: 30%;
            text-align: right;
            vertical-align: middle;
            line-height: 35px;
        }
        select{
            width: 50%;
            height: 100%;
        }
        input{
            width: 50%;
            height: 100%;
        }
    }
}